.image-to-show {
    width: 500px;
    height: 300px;
    /* display: none; */
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.image-to-show:first-child {
    opacity: 1;
}

.images-wrapper {
    position: relative;
    margin: 0 auto;
    height: 300px;
}

.active {
    display: block;
}

.slider_buttons {
    margin: auto;
    width: 100%;
    display: flex;
    justify-content: center;
}

.stop_btn,
.start_btn {
    margin: 15px;
    width: 100px;
    height: 50px;
    border: 1px solid black;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
}

.stop_btn:hover,
.start_btn:hover {
    background: #ff0;
    cursor: pointer;
    user-select: none;
}

.display {
    position: absolute;
    width: 150px;
    height: 50px;
    /* background-color: grey; */
    box-shadow: 0 0 50px 1px rgb(0 0 0 / 90%);
    opacity: .5;
    border-radius: 50%;
    left: 10px;
    top: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 25px;
    font-weight: bold;
}